[Classic Analyzer]
Number of Profiles=2
1=Current Settings
2=Default Red & Yellow
[Current Settings]
Falloff=14
PeakChange=80
Bar Width=3
X-Spacing=1
Y-Spacing=2
High Frequency=261
Low Frequency=0
Window Height=64
Window Width=300
Attach To=0
Location=0
BorderColor0=0
BorderColor1=9213084
BorderColor2=5526620
LevelBase=0
BackgroundDraw=0
BarColourStyle=1
PeakColourStyle=0
Effect=7
Peak Effect=2
ReverseLeft=1
ReverseRight=0
[Default Red & Yellow]
Falloff=14
PeakChange=80
Bar Width=3
X-Spacing=1
Y-Spacing=2
High Frequency=261
Low Frequency=0
Window Height=64
Window Width=300
Attach To=0
Location=0
BorderColor0=0
BorderColor1=9213084
BorderColor2=5526620
LevelBase=0
BackgroundDraw=0
BarColourStyle=1
PeakColourStyle=0
Effect=7
Peak Effect=2
ReverseLeft=1
ReverseRight=0
